{
    "dc_identifier": "nl.gm1883.2c.2021.6161565-7",
    "dc_title": "Raad 2021-12-15 - Gemeenschapaccommodatie Odasingel 90  (Geilen) (99)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2021-12-15. Onderdeel: Gemeenschapaccommodatie Odasingel 90  (Geilen) (99).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/9595bf3b-425f-4f40-84dd-76cf9f7bec26",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2021-12-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2021.6161565-7",
    "dc_externalIdentifier": "6161612",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-15",
    "foi_meetingNumber": "6161565",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.H",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.1",
            "dc_title": "RV Votering middelen Gemeenschapaccommodatie Odasingel 90",
            "foi_fileName": "0.2%20Raadsvoorstel%20Votering%20middelen%20Gemeenschapsacc.%20Odasingel%2090-getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=ece16eac-18dc-4cbf-9d84-2347fe0f9433"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.2",
            "dc_title": "Bijlage 1 - Activiteitenplanning.pdf",
            "foi_fileName": "01%20Activiteitenplanning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=4b569d45-1792-426f-b3f2-126711b1ff13"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.3",
            "dc_title": "RB Votering middelen Gemeenschapaccommodatie Odasingel 90",
            "foi_fileName": "9%20RB%20gemeenschapsaccommodatie%20Odasingel%2090%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=8953f5c0-ee3a-4c59-bc9d-d88d95a1152b"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.4",
            "dc_title": "Bijlage 2 - verbouwing Odasingel HJE 20-10-2021.pdf",
            "foi_fileName": "02%20Raming%20verbouwing%20Odasingel%20HJE%2020-10-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=2e2f8cd1-5feb-46b7-9d03-d05e69befc0d"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.5",
            "dc_title": "Bijlage 3 - Indicatieve Berekening Kostprijsdekkende huur Odasingel 90 20102121",
            "foi_fileName": "03%20Indicatieve%20Berekening%20Kostprijsdekkende%20huur%20Odasingel%2090%2020102121%20aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=364f2055-2300-4416-88d3-a084a6731284"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.6",
            "dc_title": "Technische vragen gob fractie Gemeenschapsaccommodatie Odasingel 90.docx",
            "foi_fileName": "technische%20vragen%20gob%20fractie%20Gemeenschapsaccommodatie%20Odasingel%2090.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=667a3b24-a8dd-41c3-ba43-884289eedb29"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.7",
            "dc_title": "Aanvullende technische vragen Gemeenschapsaccommodatie Odasingel 90.docx",
            "foi_fileName": "Aanvullende%20technische%20vragen%20Gemeenschapsaccommodatie%20Odasingel%2090.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=3a77997d-68cc-4072-aba4-89e3a8c3e098"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2021.6161565-7.doc.8",
            "dc_title": "Memo nav technische vragen GOB fractie Odasingel 90 DEF.docx",
            "foi_fileName": "210622%20Memo%20nav%20technische%20vragen%20GOB%20fractie%20Odasingel%2090%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=060436d0-1bef-484f-a0f5-b4005653b311"
        }
    ]
}